.nosel, img {
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
}
body {
    font-family: aAntiCorona;
    line-height: 22px;
}
a {
    text-decoration: none;
}
ul {
    list-style: square;
    /* padding: 0px; */
    margin: 0px;
    line-height: 20px;
    display: inline-table;
}
li {
    margin: 0px;
    padding: 0px;
}
i {
	letter-spacing: 0.2px;
}
.flex-container {
    display: flex;
}
.column {
    display: flex;
    flex-direction: column;
}
.row {
    display: flex;
    flex-direction: row;
}
.maincenter-float {
    width: 700px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.maincenter-header {
    font-family: banderi;
    text-align: center;
    font-size: 60px;
    line-height: 50px;
    margin-top:10px;
    margin-bottom: -50px;
}
.text-intro {
    font-weight: 500;
    margin-bottom: 0;
}
.text-intro-sub {
    font-size: 10px;
    margin-top: 0;
}
.maincenter-body {
    margin-top: 40px;
    white-space: pre-line;
}

/* PAGE SPECIFICS */
.slot {
	margin: -10px 1px 1px 1px;
	padding: 5px;
	cursor: pointer;
}
.slot:hover {
	margin: -11px 0px 0px 0px;
	border: 1px solid black;
	border-radius: 5px;
}
#slotform-bg {
	background-color: #00000061;
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 10;
}
#slotform {
	background-color: white;
	padding: 10px;
	border-radius: 4px;
	margin: 60px;
	width: 800px;
}
#slotform-flex {
	display: flex;
    width: 100%;
    align-items: flex-start;
    justify-content: space-between;
    flex-direction: row;
    flex-wrap: nowrap;
    position: relative;
}
#slotform-text-flex {
	display: flex;
    flex-direction: column;
    justify-content: space-between;
    flex-wrap: nowrap;
	align-self: stretch;
}
#slotform-tags {
	
}
#slotform-desc {
	
}
#slotform-themes {
	white-space: pre-line;
	font-size: 15px;
	line-height: 14px;
    letter-spacing: 1px;
	-webkit-text-stroke: white 0.1px;
}
#slotform-themes > b {
	-webkit-text-stroke: 0;
}
#slotform-img-warn {
	font-family: sans-serif;
	font-size: 10px;
	position: absolute;
	right: 0px;
	bottom: -8px;
}
#slotform-user-details {
	width:520px;
	height:100px;
	tab-size: 4;
}
#slotform-user-contacts {
	width:100%;
}
.slot-tag {
	background-color: blue;
	color: white;
	transition: opacity 0.1s;
	opacity: 0.7;
	padding: 3px;
	margin: 1px;
	border-radius: 4px;
}
.slot-tag:hover {
	opacity: 1;
}
.slot-tag.sequence, .slot-tag.comic, .slot-tag.animation {
	background-color: darkred;
}
.slot-tag.extra, .slot-tag.multiple {
	background-color: black;
}
.slot-tag.sketch {
	background-color: darkgreen;
}
.slot-tag.ych {
	background-color: purple;
}
cb {
	letter-spacing: -1px;
}

/* GENERIC / POPIN & BREATHER COMMONS */
#breather {
	background-color: #00000061;
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 100;
}
.popin {
	transition: height 0.1s, margin 0.1s, padding 0.1s, opacity 0.1s;
	opacity: 1;
}
.popin.hidden {
	opacity: 0;
	height: 0px !important;
	margin: 0px !important;
	padding: 0px !important;
	pointer-events: none;
}
.popin-full {
	transition: opacity 0.1s;
	opacity: 1;
}
.popin-full.hidden {
	position: absolute;
	opacity: 0;
	pointer-events: none !important;
}
.delicate {
	transition: opacity 0.5s;
	opacity: 1;
}
.delicate.disabled {
	opacity: 0.5;
	pointer-events: none !important;
}
#notifications {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    pointer-events: none;
}
.message {
	opacity: 1;
	position: absolute;
	min-height: 26px;
	max-width: 660px;
	padding: 7px 10px;
	border-radius: 4px;
	background-color: #0b6c91;
	font-family: trebuchet ms;
	color: white;
	transition: opacity 0.1s linear;
}
.messagetail {
    position: absolute;
    top: -6px;
    width: 0px;
    height: 0px;
    border: solid 6px #0b6c91;
    transform: rotate(45deg);
}
.warning {
	position: absolute;
	top: 360px;
	max-width: 300px;
	padding: 10px;
	background-color: white;
	border-radius: 7px;
	text-align: center;
	font-family: trebuchet ms;
	z-index: 1;
	pointer-events: auto;
}
.fade-out {
	opacity: 0;
}
.loader {
	position: absolute;
	top: 360px;
	z-index: 1;
	border: 10px solid #ebebeb; /* Light grey */
	border-top: 10px solid #70828f; /* Blue */
	border-radius: 50%;
	width: 40px;
	height: 40px;
	animation: spin2 2s linear infinite;
}
@keyframes spin2 {
	0% { transform: rotate(0deg); }
	100% { transform: rotate(360deg); }
}

/* FONTS */
@font-face {
    font-family: "Atrocious";
    src: url("../Absolutely_Disgusting.ttf"); /*URL to font*/
}
@font-face {
    font-family: "Banderi";
    src: url("../Banderi_Script.ttf"); /*URL to font*/
}
@font-face {
    font-family: "Pixel";
    src: url("../slkscr.ttf"); /*URL to font*/
}
@font-face {
    font-family: "CoreKeeper";
    src: url("../CoreKeeper.ttf"); /*URL to font*/
    size-adjust: 175%;
}
@font-face {
    font-family: "CoreKeeper";
    src: url("../CoreKeeperBold.ttf"); /*URL to font*/
    size-adjust: 175%;
    font-weight: bold;
}
@font-face {
    font-family: "aAntiCorona";
    src: url("../aAntiCorona-Light.ttf"); /*URL to font*/
    size-adjust: 100%;
}
